
      *, *::before, *::after {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
    }    
      html, body {
      font-family: Arial, sans-serif;
      background-color: #f8f8f8;
      color: #222;
      line-height: 1.6;
      max-width: 100%;
      overflow-x: hidden;
    }
       .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 2;
       background-color: #006622;
       border-bottom: 1.2px solid #cccccc;
       height: 100%;
       color: white;    
       padding: 1px 85px;
       font-size: 26px;
       font-weight: 400;
       box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    }
/* MENU ICON (RIGHT SIDE) */
.menu-icon{
  padding: 3px;
  margin: 0px -70px;
  font-size: 30px;
  cursor: pointer;
}
/* OVERLAY */
.overlay{
  display:none;
  position:fixed;
  inset:0;
  background:rgba(0,0,0,0.4);
  z-index:9;
}
/* SIDE MENU (RIGHT) */
.side-menu{
  position:fixed;
  top:0;
  right:-300px;
  width:300px;
  height:100%;
  background:#fff;
  z-index:10;
  transition:right 0.3s ease;
  overflow-y:auto;
  border-left:1px solid #ddd;
}
.side-menu.open{
  right:0;
}
.menu-header{
    position: sticky;
    top: 0;
    background: #006622;
    color: #fff;
    padding: 0px 25px;
    border-bottom: 2px solid rgba(255,255,255,0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 19px;
    z-index: 10;
    font-weight: 500;
} 
/* CLOSE BUTTON */
.close-btn{
  padding: 8px 0px;
  margin: 0px -5px;
  font-size: 24px;
  text-align: right;
  cursor: pointer;
}
/* MENU ITEM */
.menu-item{
  border-bottom:1.2px solid #e5e5e5;
}
/* MENU TITLE */
.menu-title{
  display:flex;
  align-items:center;
  gap:10px;
  padding:12px 15px;
  font-size:17px;
  font-weight:500;
  cursor:pointer;
  color: #111;
}
/* ARROW */
.arrow{
  font-size:14px;
}
/* SUBMENU */
.submenu{
  display:none;
  padding-left:30px;
}
/* LINKS */
.submenu a{
  display:block;
  padding:10px 0;
  font-size:16px;
  text-decoration:none;
  color:#222;
  font-weight: 400;
}
    h1 {
  font-size:20px;
  color:#003366;
  font-weight: 600;
  margin: -15px -7px -30px;
  text-align: left;
  padding: 12px 23px;
    }
     div p {
      margin-bottom: -5px;
      margin-top: 5px;
      font-size: 16px;      
      padding: 15px 17px;
      color: #111;
      max-width: 650px;
    }  
    #content {
      margin: 0px;
      padding: 15px;
      height: 100%;
      max-width: 600px;
      font-size: 15px;
      text-align: left;
      margin-top: -15px;
      margin-bottom: -55px;
    }       
    h2{
      font-size: 18px;
      color: #003366;
      margin-top: 10px;
      margin-bottom: -0px;
      text-align: left;
      font-weight: 600;
 }
    .h3 {
      font-size: 17px;
      color: #006080;
      margin-top: 0px;
      margin-bottom: -0px;
      text-align: left;      
    }
     p {
      margin-bottom: 10px;
      font-size: 16px;      
      padding: 0px;
      color: #111;
    }
      .conversion-table {
      width: 100%;
      max-width: 300px;
      border-collapse: collapse;
      margin: 10px 20px;
      font-family: Arial, sans-serif;
    }
    .conversion-table th,
    .conversion-table td {
     border: 1.1px solid #999;
     padding: 5px;
     text-align: center;
    }
    .conversion-table th {
      color:#fff;
      background-color: #006622;
      font-weight: 500;
     border: 1.1px solid #111;
    }
    .conversion-table tr:nth-child(even) {
      background-color: #f4f4f4;
    }
  .converter {
  width: 100%;
  max-width: 360px;
  padding: 16px;
  margin: 5px auto;   /* centered on mobile */
  border: 1.15px solid #999;
  border-radius: 5px;
  box-sizing: border-box;
}
.field{
    margin-bottom:12px;
}
label{
    display:block;
    font-size:15px;
    margin-bottom:4px;
    font-weight: 500;
    margin: 0 30px;
}
input{
    width:80%;
    margin: 0 30px;
    padding:10px;
    font-size:17px;
    border-radius:4px;
    border: 1.15px solid #666;
}
.buttons{
    display:flex;
    gap:10px;
    margin-top:10px;
    margin-left: 22px;
}
button{
    flex:1;
    padding:10px;
    font-size:17px;
    cursor:pointer;
    background-color: #006622;
    color: white;
    border-radius:4px;
    border:none;
    margin-bottom: 12px;
    margin-top: 15px;
    font-weight: 500;
    max-width: 105px;
    margin-left: 22px;
}
    button:hover{
    opacity:0.9;
    background-color: #00802b;
    }
    .result{
    padding:12px;
    margin-top:10px;
    text-align:center;
    font-size:17px;
    font-weight:500;
    background-color: #fff;
     border: 1.15px solid #ddd;
}
 .breadcrumbs {
  font-size: 12px;
  margin: -12px 0 -10px;
}
.breadcrumbs ol {
  list-style: none;
  padding: 16px;
  display: flex;
  flex-wrap: wrap;
}
.breadcrumbs li + li::before {
  content: "›";
  margin: 5px;
  color: #222;
  font-weight: 600;
}
.breadcrumbs a {
  text-decoration: none;
  color: #006622;
  text-decoration: underline;
  text-underline-offset: 1px;
  text-decoration-thickness: 0.8px;
}
@media (max-width: 480px) {
  .card {
    padding: 18px;
     width: 100%;  
  }
 }
/* Tablet */
@media screen and (min-width: 768px) {
  .converter {
    max-width: 600px;
    margin-left: 16px;
    margin-right: 0;
    padding: 22px;
  }
 input{
    max-width: 280px;
    margin: 0 50px;
}
 .buttons button {
    max-width: 130px;
    padding:9px;
  }
 .result{
  max-width: 340px;
  margin: 0 20px;
  margin-top:10px;
 }
 label{
     margin: 0 50px;
 }
}
/* Desktop */
@media screen and (min-width: 1024px) {
  .converter {
    max-width: 600px;
    margin-left: 16px;
    margin-right: 0;
    padding: 22px;
  }
 input{
    max-width: 280px;
    margin: 0 50px;
}
 .buttons button {
    max-width: 130px;
    padding:9px;
  }
 .result{
  max-width: 340px;
  margin: 0 20px;
  margin-top:10px;
 }
 label{
     margin: 0 50px;
 }
} 
     #footer {
      background-color: #006622;
      height: 100%;
      color: white;
      text-align: center;
      padding: 9px 9px;
      margin-top: 50px;
      font-size: 14px;
    }
  #footer p {
  margin-top: 8px;
  margin-bottom: 0px;
  font-size: 15px;
  opacity: 0.9;
  color: #fff;
 }  
     #footer a {
      color: #fff;
      font-size: 16px;
      font-weight: 400;
      margin: 0 3px;
      text-decoration: underline;
      text-underline-offset: 3px;
      text-decoration-thickness: 0.8px;
    }
